import Request from '../common/request.js';
let request = new Request().http

// 查询指定客服的待力核列表
export function getPendingAuditList(data) {
	 return request('/company/audit/cus/pending', data, 'POST', 'application/json;charset=UTF-8');
}

// 执行完成审核
export function doAudit(data) {
	 return request('/company/audit/cus/doAudit', data, 'POST', 'application/json;charset=UTF-8');
}
// 执行创建审核
export function doCreateAudit(data) {
	 return request('/company/audit/cus/doCreateAudit', data, 'POST', 'application/json;charset=UTF-8');
}
// 获取审核流程记录
export function getAuditFlows(data) {
	 return request('/company/audit/cus/getAuditFlows', data, 'GET');
}

// 搜素发起人
export function searchCompanyUser(data) {
	 return request(`/company/companyUser/list?keywords=${data.keywords}&pageNum=${data.pageNum}&pageSize=${data.pageSize}`, data, 'GET', 'application/json;charset=UTF-8');
}

// 获取审核信息
export function getTaskFinishAuditInfo(data) {
	 return request('/task/info/getTaskFinishAuditInfo', data, 'GET');
}



 //审核
export function detail(data) {
 	 return request('/company/audit/detail',data,'GET','application/json;charset=UTF-8');
} 